Page 1 of 1

Patch needed: 1.5.23 to 1.5.26

Posted: Mon Nov 04, 2013 1:37 pm
by delecti
Does anybody know where i can find this? I have seen other patches but none from 1.5.23 to .26!

Re: Patch needed: 1.5.23 to 1.5.26

Posted: Mon Nov 04, 2013 2:45 pm
by imanickam
There is no patch from 1.5.23 to 1.5.26. You could use the patch files from 1.5.23 to 1.5.24, 1.5.24 to 1.5.25, 1.5.25 to 1.5.26. Review of the document http://docs.joomla.org/Joomla_1.5_version_history would be of help.

However, you could use the patch file Joomla_1.5.0_to_1.5.26-Stable-Patch_Package.zip from http://joomlacode.org/gf/project/joomla ... ge_id=6311.

Also, be aware that there is a security hot fix for Joomla! 1.5.26 as documented at http://docs.joomla.org/Security_hotfixe ... L_versions.

Re: Patch needed: 1.5.23 to 1.5.26

Posted: Mon Nov 04, 2013 2:51 pm
by delecti
So i can run the Joomla_1.5.0_to_1.5.26-Stable-Patch_Package.zip without breaking anything? I was unsure if this would work.

Re: Patch needed: 1.5.23 to 1.5.26

Posted: Mon Nov 04, 2013 4:18 pm
by xplosion
You unzip the package "Joomla_1.5.0_to_1.5.26-Stable-Patch_Package.zip" and override via FTP all your files/folders without worry.
Don't forget to do a backup first !

Re: Patch needed: 1.5.23 to 1.5.26

Posted: Tue Nov 05, 2013 2:20 am
by imanickam
delecti wrote:So i can run the Joomla_1.5.0_to_1.5.26-Stable-Patch_Package.zip without breaking anything?
As xplosion mentions, this should work unless you have done heavy customization of the code (without using overrides) and changed the default template files. To avoid surprises, it is recommended that always do the upgrade in a test environment, test the site, and then apply the changes to the production environment.
delecti wrote:I was unsure if this would work.
As mentioned earlier, testing is the only solution. At least two alternatives have been suggested. When in doubt, try them out.

Review of the document http://docs.joomla.org/J1.5:Upgrading_1 ... 5x_version would be of help.

Re: Patch needed: 1.5.23 to 1.5.26

Posted: Tue Nov 05, 2013 11:33 am
by delecti
Thanks for the info. I was able to run the patch and get this script updated.